﻿@charset 'utf-8';

/* float:left clearing */
.clearfix { display:block; }
.clearfix:after { content:"."; clear:both; visibility:hidden; display:block; height:0; font-size:0; line-height:0; }

#slider { position:relative; width:942px; height:256px; direction:ltr; }
#slider .wrapper { position:relative; width:942px; height:256px; }
#slider .wrapper .line { z-index:0; position:absolute; top:0; left:0; width:926px; height:240px; border:8px solid #56a72e; background-color:transparent; }
#slider .wrapper .paging_wrap { z-index:3; position:absolute; top:8px; left:8px; overflow:hidden; width:292px; height:240px; background:url(http://img.joymax.com/property/joymax/joymax_new/mainbanner/main_visual_btn.png) repeat-y scroll -365px 0 transparent; }
#slider .wrapper .paging_wrap .arrow { position:absolute; top:80px; left:0; width:292px; height:80px; background:url(http://img.joymax.com/property/joymax/joymax_new/mainbanner/main_visual_btn.png) no-repeat scroll 0 -2px transparent; }
#slider .wrapper .paging_wrap .paging { position:absolute; top:-160px; left:0; }
#slider .wrapper .paging_wrap .paging li { width:292px; height:80px; cursor:pointer; filter:alpha(opacity=60); opacity:0.6; }
#slider .wrapper .paging_wrap .paging li .title { display:block; width:140px; padding:24px 0 0 70px; font-family:Arial,sans-serif; font-size:16px; color:#d7d7d7; line-height:18px; font-weight:bold; text-align:left; }
#slider .wrapper .paging_wrap .paging li .text { display:block; width:140px; padding:0 0 24px 70px; font-family:Arial,sans-serif; font-size:12px; color:#acacac; line-height:14px; font-weight:bold; text-align:left; }
#slider .wrapper .paging_wrap .paging li.on { filter:alpha(opacity=100); opacity:1.0; }
#slider .wrapper .paging_wrap .paging li.on .title { color:#fff; }
#slider .wrapper .paging_wrap .paging li.on .text { color:#dcff70; }
#slider .wrapper .button { z-index:4; position:relative; height:0; }
#slider .wrapper .button a { width:210px; height:80px; text-indent:-9999px; filter:alpha(opacity=10); opacity:0.1; background-color:#000; }
#slider .wrapper .button .prev { position:absolute; top:8px; left:8px; }
#slider .wrapper .button .next { position:absolute; top:168px; left:8px; }
#slider .wrapper .list { overflow:hidden; width:942px; height:256px; }
#slider .wrapper .list .item { position:relative; width:942px; height:256px; }
#slider .wrapper .list .item a { display:block; }
#slider .wrapper .list .item a img { width:942px; height:256px; }
#slider .wrapper .list .item .link { position:absolute; top:160px; left:288px; }
#slider .wrapper .list .item .link li { float:left; width:42px; height:42px; margin:0 2px 0 2px; }
#slider .wrapper .list .item .link li.download { background:url(http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_download.png) left top no-repeat; }
#slider .wrapper .list .item .link li.movie { background:url(http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_movie.png) left top no-repeat; }
#slider .wrapper .list .item .link li.website { background:url(http://img.joymax.com/property/joymax/joymax_new/mainbanner/btn_website.png) left top no-repeat; }
#slider .wrapper .list .item .link li a { display:block; width:42px; height:42px; text-indent:-9999px; }